Subject: Trainer Candidate - APARNA ROUT
From: APARNA ROUT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 03:20:44 -0400

| | Tech Support Test

Name | APARNA ROUT
E-mail | [email-masked]
Phone Number | (+91) 9926772097
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Kkc public school | In charge, Vice Principal | 31 October 2021 | 19545
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Prior to that I am fresher in corporate sector, previously I worked as lecturar, and in admission cell I have some calling experience.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Basically I have experience in teaching, and in teaching we should be very careful on teaching related to children. How we communicate with students and parents is also matter.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solving when you did customer service will get it served immediately doing everything today can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I am very passionate about my work and ensure time delivery of the task why maintaining high quality standard I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |